package cn.reghao.autodop.dmaster.app.model.constant;

/**
 * 环境列表
 * TODO 动态添加
 *
 * @author reghao
 * @date 2019-10-18 14:31:29
 */
public enum EnvList {
    dev, test, uat, prod;

    public String getName() {
        return this.name();
    }
}
